import { Component } from '@angular/core';
import { LoginModalService } from '../../services/login-modal.service';

@Component({
  selector: 'app-home-page',
  templateUrl: './home-page.component.html',
})
export class HomePageComponent {
  currentYear = new Date().getFullYear();

  constructor(private loginModalService: LoginModalService) {}

  openLogin() {
    this.loginModalService.openModal();
  }
}
